html, body {
  margin: 0;
  height: 100%;
}

body {
  background-color: black;
  font-family: 'Roboto';

  background-image: url( '../images/background-mobile.svg' );
  background-position-x: calc(50% + 871px);
  background-position-y: calc(50% + 30px);

  @media only screen and (min-width: 768px) {
    background-image: url( '../images/background.svg' );
    background-position-x: calc(50% - 960px);
    background-position-y: calc(50% + 290px);
  }
}

.logo {
  position: absolute;
  margin: 70px 65px;
  display: none;

  @media only screen and (min-width: 768px) {
    margin: 1.5em 2em;
    display: initial;
  }
}

.logo-mobile {
  display: initial;
  align-self: flex-start;
  margin-bottom: 35px;

  @media only screen and (min-width: 768px) {
    display: none;
  }
}

.wrapper {
  padding: 90px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: black;
  border-radius: 25px;

  @media only screen and (min-width: 768px) {
    padding: 0;
    background: none;
  }
}

.main {
  display: flex;
  flex-direction: column;
  min-height: calc(100% - 320px);
  max-width: 845px;
  align-items: center;
  margin: auto;
  padding: 50px 40px 120px;

  @media only screen and (min-width: 768px) {
    text-align: center;
    min-height: calc(100% - 232px);
    padding: 116px 65px;
    justify-content: center;
  }
}

h1 {
  font-size: 20px;
  color: #8cff1f;
  text-transform: uppercase;
  margin: 0.3em 0;
  align-self: flex-start;

  @media only screen and (min-width: 768px) {
    align-self: normal;
  }
}

p {
  font-size: 17px;
  color: white;
  font-weight: 300;
  letter-spacing: 1.2px;
  margin: 0.2em 0;
  line-height: 1.4em;

  @media only screen and (min-width: 768px) {
    letter-spacing: 1.5px;
    font-size: 20px;
    margin: 0.5em 0;
    line-height: 1.25em;
  }
}

.logo-small {
  margin-top: 2em;
}